* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.register {
	padding: 30px;
}

/*start register*/
.register {
	background-color: indianred;
	height: 100vh;
	position: relative;
}

form {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	background-color: rgba(255,255,255, 0.75);
	padding: 30px;
	border-radius: 10px;
	color: #333;
}

.form-control{
	width: 100%;
	height: 30px;
	margin-bottom: 15px;
	border-radius: 5px;
}

.alert {
	background-color: green;
	color: white;
	text-align: center;
	padding: 5px;
	width: 50%;
	margin: 0 auto;
	display: none;
/*	visibility: hidden;*/
}

#name:focus {
	background-color: lightblue;
}

#name:focus ~ .alert{
	display: block;
	/*visibility: visible;*/
}




.alert-e {
	background-color: green;
	color: white;
	text-align: center;
	padding: 5px;
	width: 50%;
	margin: 0 auto;
	display: none;
	/*visibility: hidden;*/
}

#email:focus {
	background-color: lightblue;
}

#email:focus ~ .alert-e{
	display: block;
}



.btn-block {
	width: 100%;
	text-align: center;
	padding: 10px 30px;
	border-radius: 5px;
	background-color: green;
	color: white;
}




/*end register*/